.sprite { background: url(https://allsportlinks.net/css/sprite_soccer.png?0.33) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 4px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite.ablank { background-position: 0px 0px;  } 
.sprite.afa { background-position: 0px -26px;  } 
.sprite.a-league { background-position: 0px -52px;  } 
.sprite.bbc { background-position: 0px -78px;  } 
.sprite.bbva { background-position: 0px -104px;  } 
.sprite.betexplorer { background-position: 0px -130px;  } 
.sprite.betvirus { background-position: 0px -156px;  } 
.sprite.bild { background-position: 0px -182px;  } 
.sprite.bundesliga { background-position: 0px -208px;  } 
.sprite.bundesligaat { background-position: 0px -234px;  } 
.sprite.championat { background-position: 0px -260px;  } 
.sprite.concacaf { background-position: 0px -286px;  } 
.sprite.dbf { background-position: 0px -312px;  } 
.sprite.efl { background-position: 0px -338px;  } 
.sprite.espn { background-position: 0px -364px;  } 
.sprite.eufo { background-position: 0px -390px;  } 
.sprite.eurofootball { background-position: 0px -416px;  } 
.sprite.eurosport { background-position: 0px -442px;  } 
.sprite.fapl { background-position: 0px -468px;  } 
.sprite.fassg { background-position: 0px -494px;  } 
.sprite.fifa { background-position: 0px -520px;  } 
.sprite.figc { background-position: 0px -546px;  } 
.sprite.fnl { background-position: 0px -572px;  } 
.sprite.football365 { background-position: 0px -598px;  } 
.sprite.footballch { background-position: 0px -624px;  } 
.sprite.footballitalia { background-position: 0px -650px;  } 
.sprite.footballkulichki { background-position: 0px -676px;  } 
.sprite.footballua { background-position: 0px -702px;  } 
.sprite.foxsports { background-position: 0px -728px;  } 
.sprite.francefootball { background-position: 0px -754px;  } 
.sprite.frenchfootball { background-position: 0px -780px;  } 
.sprite.fussballdaten { background-position: 0px -806px;  } 
.sprite.gazeta { background-position: 0px -832px;  } 
.sprite.gazetta { background-position: 0px -858px;  } 
.sprite.germanfootball { background-position: 0px -884px;  } 
.sprite.goal { background-position: 0px -910px;  } 
.sprite.guardian { background-position: 0px -936px;  } 
.sprite.isport { background-position: 0px -962px;  } 
.sprite.jleague { background-position: 0px -988px;  } 
.sprite.kicker { background-position: 0px -1014px;  } 
.sprite.laliga { background-position: 0px -1040px;  } 
.sprite.league1 { background-position: 0px -1066px;  } 
.sprite.legab { background-position: 0px -1092px;  } 
.sprite.legaseriea { background-position: 0px -1118px;  } 
.sprite.lequipe { background-position: 0px -1144px;  } 
.sprite.lfpfr { background-position: 0px -1170px;  } 
.sprite.livefootball { background-position: 0px -1196px;  } 
.sprite.marca { background-position: 0px -1222px;  } 
.sprite.matchtv { background-position: 0px -1248px;  } 
.sprite.megafooty { background-position: 0px -1274px;  } 
.sprite.mls { background-position: 0px -1300px;  } 
.sprite.newsnow { background-position: 0px -1326px;  } 
.sprite.pflua { background-position: 0px -1352px;  } 
.sprite.physioroom { background-position: 0px -1378px;  } 
.sprite.premierleague { background-position: 0px -1404px;  } 
.sprite.prosoccer { background-position: 0px -1430px;  } 
.sprite.rfef { background-position: 0px -1456px;  } 
.sprite.rfpl { background-position: 0px -1482px;  } 
.sprite.rfs { background-position: 0px -1508px;  } 
.sprite.rusfootball { background-position: 0px -1534px;  } 
.sprite.score24 { background-position: 0px -1560px;  } 
.sprite.seriea { background-position: 0px -1586px;  } 
.sprite.setufootball { background-position: 0px -1612px;  } 
.sprite.skysports { background-position: 0px -1638px;  } 
.sprite.soccerbase { background-position: 0px -1664px;  } 
.sprite.soccernews { background-position: 0px -1690px;  } 
.sprite.soccerru { background-position: 0px -1716px;  } 
.sprite.soccerway { background-position: 0px -1742px;  } 
.sprite.sovsport { background-position: 0px -1768px;  } 
.sprite.sportbox { background-position: 0px -1794px;  } 
.sprite.sportde { background-position: 0px -1820px;  } 
.sprite.sportexpress { background-position: 0px -1846px;  } 
.sprite.sportsru { background-position: 0px -1872px;  } 
.sprite.telegraph { background-position: 0px -1898px;  } 
.sprite.terrikon { background-position: 0px -1924px;  } 
.sprite.thefa { background-position: 0px -1950px;  } 
.sprite.transfermarkt { background-position: 0px -1976px;  } 
.sprite.tribuna { background-position: 0px -2002px;  } 
.sprite.uafootball { background-position: 0px -2028px;  } 
.sprite.uefa { background-position: 0px -2054px;  } 
.sprite.ukranefootball { background-position: 0px -2080px;  } 
.sprite.upl { background-position: 0px -2106px;  } 
.sprite.veikkausliiga { background-position: 0px -2132px;  } 
.sprite.vitibet { background-position: 0px -2158px;  } 
.sprite.weltfussball { background-position: 0px -2184px;  } 
.sprite.whatthescore { background-position: 0px -2210px;  } 
.sprite.yahoo { background-position: 0px -2236px;  } 